libjlayer-java
==============

The upstream supplied source package contains binary jar files,
pre-compiled classes and pre-built documentation. Currently no clean
source distribution exists. Therefore, the upstream sources were
modified to comply with the Debian Free Software Guidelines.

Use the rules/get-orig-source target to create the orig.tar.gz.
For more details on repackaging of upstream sources please see the 
debian/orig-tar.sh file.

-- Varun Hiremath <varunhiremath@gmail.com>  Mon, 27 Aug 2007 19:02:53 +0530
